
# Javascriptstory7

=======

Repository untuk tugas lab 7 PPW 2019.
=======

Nama: Monalisa Valencia

NPM:1706103543
=======  
Status Pipelines:
[![pipeline status](https://gitlab.com/mona.lisa11/mysite/badges/master/pipeline.svg)](https://gitlab.com/mona.lisa11/mysite/commits/master)

[![coverage report](https://gitlab.com/mona.lisa11/mysite/badges/master/coverage.svg)](https://gitlab.com/mona.lisa11/mysite/commits/master)

Link Heroku:
https://mysite111299.herokuapp.com/
>>>>>>> Push Test First
>>>>>>> push test first
